/*---Body */


.site_name {
	font-size: 10px;
	font-weight: normal;
	color: #9FADBB;
	white-space: nowrap;
	float: right;
	margin-right: 22px;
}
body {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;	
}
td, tr, p, div {
	font-size : 16px;
	color : #000000;
}
a:link, a:visited {
	text-decoration: none;
	color: #0000FF;
}

a:hover {
	color: #CC00CC;
}

hr, hr.separator {
	height : 1px;
	width : 100%;
	border-bottom-color: #BDAF9B;
	border-right-color: #BDAF9B;
	border-left-color: #BDAF9B;
	border-top: 1px solid #BDAF9B;
}
ul, li {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Mambo Menu Styling
 * ------------*/

/* menu -nav */
#mainlevel-nav {
	margin: 0;
	padding: 0;
	
}
#mainlevel-nav a {
	color: #336699;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	height: 12px;
	width: auto;
	float: left;
	padding-left: 26px;
	background-image: url(../images/synergy_13.gif);
	background-position: left -4px;
	background-repeat: no-repeat;
	border: #D6DB95;
	margin-right: 20px;
}
#mainlevel-nav li {
	list-style:none;
	float: left;
	width: auto;
	font-size: 10px;
	white-space: nowrap;
	bottom: 5px;
	display: block;
	text-align: center;
	line-height: 20px;
}
#mainlevel-nav a {
	float: none;
}
#mainlevel-nav a:hover {
	color: #FF5846;
	background-position: left -45px;
}

/* menu */
a.mainlevel:link, a.mainlevel:visited {
	color: #5A637A;
	width: 183px;
	line-height: 24px;
	font-weight: bold;
	padding-top: 2px;
	text-decoration: none;
	display: block;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8D98A7;
	background-image: url(../images/synergy_11.jpg);
	background-position: left 0px;
	background-repeat: no-repeat;
	padding-left: 26px;
}
a.mainlevel:hover {
	color: #0000FF;
	border-bottom-color: #CC5805;
	background-position: left -40px;
}

a.sublevel:link, a.sublevel:visited {
	display: block;
	font-size: 10px;
	font-weight: bold;
	color: #B68F4B;
	text-align: left;
	width: 130px;
	text-decoration: none;
	line-height: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9F9355;
	padding-left: 22px;
	margin-top: -12px;
}

a.sublevel:hover {
color: #FFFFFF;
text-decoration: none;
}







/* mambo core stuff */
table.moduletable {
	width: 100%;

}
table.moduletable th {
	color: #1A2273;
	line-height: 19px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-top: 6px;
	}
table.moduletable td {
}

.pathway {
	color: #787439;
	background-image: url(../images/template_18.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 4px;
}
a.pathway, a.pathway:visited {
	color: #CBC295;
}
a.pathway:hover {
color: #AE9945;
background-image: url(../images/template_19.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}


/*** General Mambo Styles*/
.back_button{}
.pagenavbar {
	color: #CC9A34;
} 
.pagenav, a.pagenav, a.pagenav:visited{
	color: #78824A;
	height: 20px;
	padding-right: 2px;
	padding-left: 2px;
	text-align: center;
	padding-top: 2px;
	border: 1px solid #BECC91;
}
a.pagenav:hover{
	color: #CC9A34;
}

	
	
.small {
	font-size: 10px;
	font-weight: bold;
	color: #9AAD7F;
}


/**
 * Mambo Form Styles
 * -----------------
 * Here are 2 styles that Mambo uses to let users control
 * how their forms and buttons may look.
 */
 
.button {
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #66705B;
	border-right-color: #34382E;
	border-bottom-color: #34382E;
	border-left-color: #66705B;
	font-size: 10px;
	font-weight: bold;
	color: #474F81;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 4px;
}
.inputbox {
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #9AAE61;
	border-right-color: #BCCFB6;
	border-bottom-color: #BCCFB6;
	border-left-color: #9AAE61;
	font-size: 10px;
	color: #629B74;
	margin-top: 2px;
	margin-bottom: 2px;
	}

/**
 * Mambo Tabbed Frontend Admin Interface
 * -------------------------------------
 * The CSS styles here defines how the frontend admin interface
 * will look like when editing and adding news through frontend.
 */
 
.ontab {}
.offtab {}
.tabpadding {} 
.tabheading {}
.pagetext {}


/**
 * Mambo General styling for Sections/Categories/Contents
 * ------------------------------------------------------
 * These stylings are either sometimes or often used across
 * Sections, categories and contents. They, therefore, deserves
 * to be mentioned and separated from others.
 */
 
.createdate {
	font-size: 10px;
	color: #5B838A;
} 
.modifydate {} 
.readon, a.readon:link, a.readon:visited{
	color: #758231;
	float: right;
	background-repeat: no-repeat;
	border: #7A6F25;
	background-position: 0px -4px;
	padding-right: 6px;
}
a.readon:hover{
	color: #999933;
	float: right;
	padding-left: 20px;
	background-repeat: no-repeat;
	border: #7A6F25;
	background-position: 2px -24px;
	padding-right: 12px;
}


/** 
 * Mambo Styling for Contents
 * --------------------------
 * All the styling for contents are listed
 * below.
 */

.contentpane {}
.contentpaneopen {}


.contentdescription {}
table.contenttoc {}
table.contenttoc td {}
.content_rating {}
.content_vote {}






/**
 * Mambo Styles for Categories
 * ---------------------------
 * The following are the styling for "Category" items
 * generated from the Sections area
 */
 /* For content item titles that are hyperlink instead of Read On */
.contentheading, .componentheading{
	color: #993300;
	background-image: url(../images/template_19.gif);
	background-repeat: no-repeat;
	background-position: 0px 1px;
	padding-left: 16px;
}
.contentpagetitle, .category {
	background-image: url(../images/template_25.jpg);
	background-position: -28px -2px;
	background-repeat: no-repeat;
	color: #CC6600;
	font-weight: bold;
	padding-left: 22px;
}
a.contentpagetitle:link, a.contentpagetitle:visited, a.category:link, a.category:visited {
	font-size: 12px;
	font-weight: bold;
 	color: #996600;
	text-align:left;
	}

a.contentpagetitle:hover, a.category:hover {
	color: #FF6600;
	font-weight: bold;
	background-position: -30px -2px;
	
	}




/**
 * Mambo Blog styling
 * ------------------
 * Not too sure where this is used yet. I tried the blog section
 * but it doesn't seem to use it. If you have info on this,
 * email me. I'll update this part.
 */
 
.blogsection{}



/**
 * Mambo's Built-in Component's Syling
 * -----------------------------------
 * These stylings are used for Mambo's built-in components
 * such as newsfeeds, weblinks, contact, search and polls.
 * A commented subtitle will guide you which is for which
 */
 
 
 /*  Polls  */
 


.poll {
	font-size: 9px;
	color: #546237;
}
table.pollstableborder {
	border: 1px solid #C0BD7D;
}

/**
 * Mambo Sections Styles
 * ---------------------
 * Styling of sections tables 
 */

.sectiontableheader {
	background-color : #D1D0B2;
	color            : #8B9953;
	font-weight      : bold;
	border: #59612A;
}

.sectiontableentry1 {
  background-color : #FFFFFF;
}

.sectiontableentry2 {
  background-color : #E1EEE5;
}



/*  Weblinks */
.weblinks{} 


/*  Newsfeeds */
.newsfeedheading {} 
.newsfeeddate {} 
.fase4rdf {} 


/* Search page */
table.searchintro {} 


/*  Contact's table settings  */
table.contact {} 
table.contact td.icons {} 
table.contact td.details {}
